<scenario begin="load">
    
    <screen type="Void" id="load">
        <actions>
            <action type="Next">
                <set key="#terminal" key-title="Terminal" value="$terminal.doc"/>
                <goto target="info"/>
            </action>
        </actions>
    </screen>

    <screen type="info" title="DESPRE ACEST APARAT" id="info" sound="about.mp3">
        <field key="#terminal"/>
        <actions>
            <action type="Prev">
              <goto target="previos"/>
            </action>
            <action type="Exit">
                <goto target="exit"/>
            </action>   
        </actions>
    </screen>
    
</scenario>